Khronos Public Bugzilla
Bug 527 - OpenCL: clEnqueueCopyBuffer is missing in the sidebar index
OpenCL: clEnqueueCopyBuffer is missing in the sidebar index
Status: RESOLVED FIXED
Product: OpenCL
Classification: Unclassified
Component: Man Pages, Reference Card & Other Documentation
2.0 (provisional)
PC Linux
: P3 normal
: ---
Assigned To: Neil Trevett
OpenCL Working Group
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-06 09:23 PDT by dneto
Modified: 2013-09-23 23:13 PDT (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description dneto 2011-09-06 09:23:17 PDT
clEnqueueBuffer is missing from the OpenCL 1.1 reference pages index sidebar.

http://www.khronos.org/registry/cl/sdk/1.1/docs/man/xhtml/clEnqueueCopyBuffer.html 

It should be under Runtime API / Memory Objects
Comment 1 David Garcia 2011-11-23 14:28:14 PST
It is also missing from the CL 1.0 sidebar.
Comment 2 Jon Leech 2013-09-23 23:13:30 PDT
Thould be fixed now.
Comment 3 Jon Leech 2013-09-23 23:13:47 PDT
(In reply to comment #2)
> Thould be fixed now.

Er, "Should" be fixed.